.club-card {
    border-radius:0;
    min-width:calc(50% - 16px);
    margin:8px;
    transform:skewX(-10deg);
    /* border:10px solid #fff; */
    background-color:currentColor;
    transition:all 0.4s
}
.club-card:hover {
    text-decoration:none;
    transform:skewX(-10deg) scale(1.05)
    /* border-width:0; */
    /* transform:skewX(0) */
}

    .club-card-body {
        min-height:120px;
    }
        .club-card-title {
            transform:skewX(10deg);
            transition:all 0.4s;
        }
        .club-card:hover .club-card-title {
            /* transform:skewX(0); */
        }


.club-link, .club-link:hover {
    color:#fff;
    text-decoration:none;
}

.club-body {
    padding-top:220px;
    position:relative;
    z-index:2;
    margin-top:-400px;
}
.club-title {
    font-size:8rem
}
.club-page-logo {
    background:rgba(255,255,255,0.9);
    padding:1rem;
    border-radius:1rem;
    box-shadow:0 40px 85px -6px rgba(255,255,255,0.2);
    transition:all 0.2s
}
.club-page-logo:hover {
    box-shadow:0 40px 85px rgba(255,255,255,0.2)
}
.club-page-logo-img {
    border-radius:0.5rem;
}
